rpath_nonlinux.diff

# Backported fixes
upstream/0009-Prevent-immediate-stop-of-currently-unloading-gst-re.patch

# Sailfish patches
mer/0101-Add-a-control-which-allows-overriding-the-gstreamer-.patch
mer/0102-watch-for-zoom-and-max-zoom-property-changes.patch
mer/0103-qtmultimedia-fix-capsForFormats-to-generate-caps-per.patch
mer/0105-nemo-Add-support-for-camera-torch-mode.patch
mer/0106-nemo-Add-basic-ready-for-capture-handling-to-CameraB.patch
mer/0107-nemo-gstreamer-take-into-account-ready-for-capture-p.patch
mer/0108-camera-Account-for-errors-reported-by-camera-source..patch

# Ubuntu Touch patches
ubports/0201-Gstreamer-fetch-supported-viewfinder-settings-even-after-LoadedStatus.patch
ubports/0202-Create-QML-camera.viewfinder-eagerly.patch
ubports/0203-Gstreamer-also-remove-features-while-symplifying-caps.patch
ubports/0204-Gstreamer-filter-image-orientation-tag-at-viewfinder-pad.patch
ubports/0205-Gstreamer-correct-signal-name-in-CameraBinZoom-updateMaxZoom.patch
ubports/0206-Gstreamer-handle-delayed-camera-unload-in-addition-t.patch
ubports/0208-Gstreamer-emits-durationChanged-when-start-recording.patch
ubports/0209-Gstreamer-moves-from-to-GstreamerOrientation-to-QGstUtils.patch
ubports/0210-Gstreamer-fix-the-orientation-of-preview-image.patch
ubports/0211-Gstreamer-refactor-how-focus-point-setting-works.patch
ubports/0212-Gstreamer-fix-camerabin-s-supported-focus-point-mode.patch
ubports/0213-Gstreamer-stop-video-recording-on-audiosrc-error.patch
ubports/0214-Ubuntu-Touch-stop-the-camera-when-application-become.patch
ubports/0215-CameraBin-unset-GValues-after-finish-using-them.patch
ubports/0216-CameraBin-support-FlashVideoLight-flash-mode.patch
ubports/0217-QGstUtils-dont-set-element-to-ready-to-get-orientation.patch
ubports/0218-QGstUtils-support-setting-V4L2-camera-orientation-from.patch
ubports/0219-CameraBin-get-ready-for-capture-property-when-building.patch

# Resolve the new headers
sync-headers.patch